@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'proxima_novalight';
	src: url('../fonts/proxima-nova-light/ProximaNova-Light.eot');
	src: url('../fonts/proxima-nova-light/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proxima-nova-light/ProximaNova-Light.woff') format('woff'),
	url('../fonts/proxima-nova-light/ProximaNova-Light.ttf') format('truetype'),
	url('../fonts/proxima-nova-light/ProximaNova-Light.svg#proxima_novalight') format('svg');
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'proxima_nova_rgregular';
	src: url('../fonts/proxima-nova-regular/ProximaNova-Regular.eot');
	src: url('../fonts/proxima-nova-regular/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proxima-nova-regular/ProximaNova-Regular.woff') format('woff'),
	url('../fonts/proxima-nova-regular/ProximaNova-Regular.ttf') format('truetype'),
	url('../fonts/proxima-nova-regular/ProximaNova-Regular.svg#proxima_nova_rgregular') format('svg');
}
@font-face {
	font-family: 'proxima_novasemibold';
	src: url('../fonts/proxima-nova-semibold/ProximaNova-Semibold.eot');
	src: url('../fonts/proxima-nova-semibold/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proxima-nova-semibold/ProximaNova-Semibold.woff') format('woff'),
	url('../fonts/proxima-nova-semibold/ProximaNova-Semibold.ttf') format('truetype'),
	url('../fonts/proxima-nova-semibold/ProximaNova-Semibold.svg#proxima_novasemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/proxima-nova-bold/ProximaNova-Bold.eot');
	src: url('../fonts/proxima-nova-bold/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proxima-nova-bold/ProximaNova-Bold.woff') format('woff'),
	url('../fonts/proxima-nova-bold/ProximaNova-Bold.ttf') format('truetype'),
	url('../fonts/proxima-nova-bold/ProximaNova-Bold.svg#proxima_nova_rgbold') format('svg');
}